{
  "id": 3092448,
  "name": "Liberty Coal Company, appellant, v. Illinois Steel Company, appellee",
  "name_abbreviation": "Liberty Coal Co. v. Illinois Steel Co.",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,120",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 630,
    "ocr_confidence": 0.516,
    "sha256": "21179470818a7160fe964f260799cff8b3c581429f5df3099038dd0007025aa2",
    "simhash": "1:4990bb56507ca64d",
    "word_count": 100
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Liberty Coal Company, appellant, v. Illinois Steel Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Hayden N. Bell and Frank O. Campe, for appellant. Knapp & Campbell, for appellee; John R. Cochran and Leonard Ferris Martin, of counsel."
    ],
    "corrections": "",
    "head_matter": "Liberty Coal Company, appellant, v. Illinois Steel Company, appellee.\nGen. No. 28,120.\nSuit for 'balance on account for coal supplied. Judgment for defendant. Appeal from the Circuit Court of Cook county; the Hon. Adam O. Cliffe, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nRehearing denied March 3, 1924.\nReversed and remanded.\nOpinion filed February 20, 1924.\nHayden N. Bell and Frank O. Campe, for appellant. Knapp & Campbell, for appellee; John R. Cochran and Leonard Ferris Martin, of counsel."
  },
  "file_name": "0621-02",
  "first_page_order": 649,
  "last_page_order": 649
}
